.hero-thumb {
  position: relative;
  z-index: 10;
}
.cs-text-box {
  height: fit-content;
}
.cs-categories {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  margin: 100px 0;
  padding: 0 10%;
}
.cs-category-item {
  width: fit-content;
  font-family: "Archivo";
  font-size: 16px;
  line-height: 19px;
  font-weight: 500;
  color: #EC6608;
  border: 1px solid #EC6608;
  padding: 18px 30px;
  cursor: grab;
}
.cs-category-item.active,
.cs-category-item:hover {
  background-color: #EC6608;
  color: #FFF;
}
.category-list {
  display: flex;
  gap: 30px;
}
.category-column {
  flex: 1;
  flex: 0 0 48%;
  max-width: 48%;
}
.cs-item {
  width: 100%;
  display: inline-block;
  margin-bottom: 55px;
}
.cs-item.v-big .thumb img {
  height: 663px;
}
.cs-item.v-small .thumb img {
  height: 480px;
}
.cs-item .thumb {
  width: 100%;
  display: inline-block;
  margin-bottom: 30px;
}
.cs-item .thumb img {
  width: 100%;
  object-fit: cover;
}
.cs-item .title,
.cs-item .description,
.cs-item .read-more {
  text-align: left;
}
.cs-item .title {
  width: 100%;
  display: inline-block;
  font-family: "Archivo";
  font-size: 32px;
  line-height: 32px;
  font-weight: 500;
  color: #244050;
  margin: 0 0 20px 0;
}
.cs-item .description {
  width: 100%;
  display: inline-block;
  font-family: "Inter";
  font-size: 17px;
  line-height: 26px;
  color: #5D6266;
  margin-bottom: 20px;
}
.cs-item .read-more {
  margin: auto auto auto 0;
  display: block;
  width: fit-content;
}
.load-more-section {
  width: 100%;
  display: inline-block;
}
.load-more-section .btn-main {
  margin: 0 auto;
}
.cs-item-placeholder {
  visibility: hidden;
  height: 0;
  margin: 0;
}
.cs-toc {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.cs-toc .a-item {
  width: 100%;
  display: inline-block;
}
.cs-toc .a-item a {
  color: #5D6266;
  font-family: "Inter";
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}
.cs-toc .a-item a .a-number {
  color: #8B9499;
  display: inline-block;
  padding-right: 4px;
  min-width: 30px;
}
.sticky-box {
  position: sticky;
  top: 50px;
}
/*Width: 1680*/
/*Width: 1440*/
/*Width: 1200*/
/*Width: 992*/
/*Width: 768*/
@media (max-width: 991px) {
  .cs-item.v-big .thumb img {
    height: 410px;
  }
  .cs-item.v-small .thumb img {
    height: 288px;
  }
}
/*Width: 576*/
@media (max-width: 767px) {
  .category-list {
    display: inline-block;
  }
  .category-column {
    max-width: 100%;
  }
  .cs-item.v-big .thumb img {
    height: 420px;
  }
  .cs-item.v-small .thumb img {
    height: 320px;
  }
}
/*Width: 425*/
/*Width: 320*/
